%define	version 1.2.0.20100305
%define	release %mkrel 2

Name:      ibus-table-yinma
Summary:   ibus-yinma - table-based engine
Version:   %{version}
Release:   %{release}
Group:     System/Internationalization
License:   GPLv3+
URL:       http://code.google.com/p/ibus/
Source0:   http://ibus.googlecode.com/files/%{name}-%{version}.tar.gz
BuildRoot: %{_tmppath}/%{name}-%{version}-%{release}-buildroot
BuildRequires: ibus-table-devel >= 1.1.0
BuildArch:	noarch

%description
ibus-table-yinma provide phonetic tables for IBus-Table on IBus framework.

%package -n ibus-table-erbi
Group: System/Internationalization
Summary: ibus-erbi - table-based engine
Requires: ibus-table >= 1.2.0.20091113-2

%description -n ibus-table-erbi
ibus-table-erbi provides ErBi input method on IBus Table under IBus framework.

%files -n ibus-table-erbi
%defattr(-,root,root)
%{_datadir}/ibus-table/icons/erbi*
%{_datadir}/ibus-table/tables/erbi*.db

%package -n ibus-table-wu
Group: System/Internationalization
Summary: ibus-wu - table-based engine
Requires: ibus-table >= 1.2.0.20091113-2

%description -n ibus-table-wu
ibus-table-wu provides wu input method on IBus Table under IBus framework.

%files -n ibus-table-wu
%defattr(-,root,root)
%{_datadir}/ibus-table/icons/wu*
%{_datadir}/ibus-table/tables/wu*.db

%package -n ibus-table-yong
Group: System/Internationalization
Summary: ibus-yong - table-based engine
Requires: ibus-table >= 1.2.0.20091113-2

%description -n ibus-table-yong
ibus-table-yong provides yong input method on IBus Table under IBus framework.

%files -n ibus-table-yong
%defattr(-,root,root)
%{_datadir}/ibus-table/icons/yong*
%{_datadir}/ibus-table/tables/yong*.db

%package -n ibus-table-zhuyin
Group: System/Internationalization
Summary: ibus-zhuyin - table-based engine
Requires: ibus-table >= 1.2.0.20091113-2

%description -n ibus-table-zhuyin
ibus-table-zhuyin provides zhuyin input method on IBus Table under IBus framework.

%files -n ibus-table-zhuyin
%defattr(-,root,root)
%{_datadir}/ibus-table/icons/zhuyin*
%{_datadir}/ibus-table/tables/zhuyin*.db

%package -n ibus-table-ziranma
Group: System/Internationalization
Summary: ibus-ziranma - table-based engine
Requires: ibus-table >= 1.2.0.20091113-2

%description -n ibus-table-ziranma
ibus-table-ziranma provides ziranma input method on IBus Table under IBus framework.

%files -n ibus-table-ziranma
%defattr(-,root,root)
%{_datadir}/ibus-table/icons/ziranma*
%{_datadir}/ibus-table/tables/ziranma*.db

%prep
%setup -q -n %{name}-%{version}

%build
%configure2_5x
%make

%install
rm -rf $RPM_BUILD_ROOT
%makeinstall_std

rm -rf %buildroot%_datadir/doc

%clean
rm -rf $RPM_BUILD_ROOT


%changelog
* Sat Mar 27 2010 Funda Wang <fwang@mandriva.org> 1.2.0.20100305-2mdv2010.1
+ Revision: 528054
- bump rel
- import ibus-table-yinma


